[lfs-dev] systemd-210 problem

John Burrell john_burrell at hotmail.com
Fri Mar 7 14:54:53 PST 2014


As 210 is the latest version, I thought I'd try it in the systemd version of LFS.

Without gudev it doesn't install:

/usr/lib/pkgconfig/libsystemd-daemon.pc
/usr/lib/pkgconfiglibsystemd-journal.pc
/usr/lib/pkgconfig/libsystemd-login.pc

Without these files dbus-1.8.0 won't recognise that systemd is installed.

As an interim solution I copied the files over from the host (yuk!).

Has anyone found a proper fix for this (major/minor?) inconvenience?

jb. 		 	   		  


More information about the lfs-dev mailing list